prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-ims
Description: I2C Moisture Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-ims
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
